Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Apr 2020 08:28:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,
I would like to inquire about the giggles embroidered sleepsuit which i have ordered its on returned process. I don't want to return this dress. Kindly send this dress back to my address. I will be greatful.
Thanks

Sent from Outlook Mobile<https://aka.ms/blhgte>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Monday, April 13, 2020 3:03:36 PM
To: Fatymah Rafyque <[email-masked]>
Subject: Your products are on the way

Order number 6478231200 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Fatymah Rafyque, products from order number 6478231200<https://www.centrepointstores.com/sa/en/my-account/order/6478231200?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is 45765173985.<https://www.aramex.com/express/track.aspx/45765173985?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Muhammad Balal
12223, 3419 Sahl ibn saad
114b
Riyadh, Saudi Arabia
Mobile: +966 590059872

Payment Method:
mohammed belal
xxxx xxxx xxxx 4010

Order Details Consignment Number: 88887003218720200413

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/SW0087WHITEC-SHADE-SW0087-BSAW19110819_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161937589?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors 3-Piece Headband and Booties Set
Color: White
Size: Free Size
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162146902-162146902-BSSS2011022020_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162146902?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Charmz 2-Piece Embellished Hairband Set
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/SW0070PINKC-SHADE-SW0070-BSSS19280219_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161262622?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors Bow Applique Booties and Headband
Color: Pink
Size: Free Size
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/157080470-DL062E-BA16BS100_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/157080470?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Giggles Embroidered Cap
Color: White
1

The status of your other products is as follows:

Shipment #2

Status:In transit

Consignment # 88887003114920200406

Items

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/QH2833S20PINKC-SHADE-QH2833S20-BSSS20140120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162146814?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Giggles Embroidered Sleepsuit with Flower Applique
Color: Pink
Size: XS
Status: In transit      1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/787983